<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>Vilkas</author>
    <version>1.0.0.0</version>
		<title>
			<en>Kilpi 895 Bale Grab</en>
			<de>Kilpi 895 Ballengreifer</de>
		</title>
    <description>
<en>
<![CDATA[Kilpi 895 was a popular grapple for Finnish farmers in the late 1990s to cut silage bales so they could be distributed to cows. You can choose it without a blade like a normal grapple or with the blade to unload the bales on the ground.
Price: 1250 €
Press ctrl + i to unload a bale.
Please note that it is not needed to fully close the grapple when grabbing a bale, only close it to the point it touches the bale!
]]>
</en>
<de>
<![CDATA[Der Kilpi 895 war in den späten 1990er Jahren ein beliebter Greifer für finnische Landwirte, um Silageballen zu schneiden, damit sie an die Kühe verteilt werden konnten. Sie können ihn ohne Klinge wie einen normalen Greifer oder mit Klinge zum Abladen der Ballen auf dem Boden wählen.
Preis: 1250 €
Drücken Sie ctrl + i, um einen Ballen zu entladen.
Bitte beachten Sie, dass der Greifer beim Greifen eines Ballens nicht vollständig geschlossen werden muss, sondern nur bis zum Ballenkontakt!
]]>
</de>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
	
		<l10n>
	    <text name="configuration_valueBaleGrab">
            <en>Bale Grab</en>
            <de>Ballengreifer</de>
        </text>
	    <text name="configuration_valueBaleCutter">
            <en>Bale Cutter</en>
            <de>Ballenschneider</de>
        </text>
	    <text name="configuration_valueBagLifter">
            <en>Big Bag Lifter</en>
            <de>Big-Bag Heber</de>
        </text>
	</l10n>

	
	<vehicleTypes>
        <type name="kilpi" parent="baleGrab" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJointControl" />
        </type>
        <type name="kilpiBlade" parent="strawBlower" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJointControl" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem xmlFilename="kilpi895.xml"/>
    </storeItems>
    <brands>
        <brand name="KILPI" title="Kilpi" image="brand_kilpi.dds"/>
    </brands>
</modDesc>
